#### PyKDE - Python Bindings for KDE

# class KScrollView |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KScrollView
Inherits | TQScrollView

### methods

- KScrollView (parent = 0, name = 0, f = 0)

  returns a KScrollView instance
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  name | char | 0
  f | TQt.WFlags | 0

- scrollBy (dx, dy)

  returns nothing
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  dx | int |
  dy | int |

- scrollTick ()

  returns nothing
  In versions KDE 3.5.0 and above only

- startScrolling ()

  returns nothing
  In versions KDE 3.5.0 and above only

- stopScrolling ()

  returns nothing
  In versions KDE 3.5.0 and above only

- wheelEvent (e)

  returns nothing
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  e | TQWheelEvent |